Chatbot Logs
Retrieves logs for a specific chatbot within a date range.
Authorizations
x-api-keystringRequired
Path parameters
chatbot_idstringRequired
The ID of the chatbot to get logs for
Query parameters
start_datestring · dateRequired
The start date for the log range (inclusive)
end_datestring · dateRequired
The end date for the log range (inclusive)
Responses
200
Successful response
application/json
Log entry for a chatbot interaction
idstringOptional
Unique identifier for the log entry
timestampstring · date-timeOptional
Date and time of the interaction
user_messagestringOptional
Message sent by the user
chatbot_responsestringOptional
Response generated by the chatbot
session_idstringOptional
Unique identifier for the user session
401
Access token is missing or invalid
application/json
404
Chatbot not found
application/json
500
Internal server error
application/json
get
/integrations/chatbots/{chatbot_id}/logsLast updated